<?php
$lang->trade->serialNumber  = 'SN';
$lang->trade->alipayTradeNo = 'AliPay Trade Number';

$lang->trade->syncAlipay        = 'Synchronize trade record';
$lang->trade->syncAlipaySuccess = 'Trade record is synchronized.';

$lang->trade->groupbytag   = 'Group by Tag';
$lang->trade->item         = 'Item';
$lang->trade->summary      = 'Summary';
$lang->trade->exportDetail = 'Export Detail';

$lang->trade->income           = 'Income';
$lang->trade->trace            = 'Trace to';
$lang->trade->before           = 'Before';
$lang->trade->company          = 'Company';
$lang->trade->paid             = 'Paid Amount';
$lang->trade->unpaid           = 'Unpaid Amount';
$lang->trade->drawn4Return     = 'Invoiced and returned';
$lang->trade->drawn2Return     = 'Invoiced but not returned ';
$lang->trade->hasInvoice       = 'Invoiced Income';
$lang->trade->noInvoice        = 'Uninvoiced Income';
$lang->trade->invoiceMoney     = 'Invoiced Amount';
$lang->trade->difference       = 'Difference from 5 million';
$lang->trade->profit           = "'Profit of this year";
$lang->trade->invoiceless      = 'No Invoice';
$lang->trade->invoicelessLabel = 'Invoiceless';
$lang->trade->commission       = 'Commission Amount';
$lang->trade->receivable       = 'Receivable Amount';
$lang->trade->payable          = 'Payable Amount';
$lang->trade->unset            = 'Unset';

$lang->trade->detailList['in']       = 'In';
$lang->trade->detailList['out']      = 'Out';
$lang->trade->detailList['transfer'] = 'Transfer';
$lang->trade->detailList['invest']   = 'Invest';
$lang->trade->detailList['loan']     = 'Loan';

$lang->trade->modeList['all']             = 'All';
$lang->trade->modeList['depositor']       = 'Depositor Profit and Loss';
$lang->trade->modeList['productLine']     = 'Income of Product Line';
$lang->trade->modeList['category']        = 'Income Summary';
$lang->trade->modeList['productCategory'] = 'Income of Product Line and Category';

$lang->trade->invoicelessList = array();
$lang->trade->invoicelessList['1'] = 'Yes';
$lang->trade->invoicelessList['0'] = 'No';

$lang->trade->excel->title->all             = 'Bills';
$lang->trade->excel->title->in              = 'Income';
$lang->trade->excel->title->out             = 'Expense';
$lang->trade->excel->title->transfer        = 'Transfer';
$lang->trade->excel->title->invest          = 'Inveset';
$lang->trade->excel->title->loan            = 'Loan';
$lang->trade->excel->title->productLine     = 'Product Line';
$lang->trade->excel->title->category        = 'Income Summary';
$lang->trade->excel->title->productCategory = 'Income of Product Line and Category';

$lang->trade->excel->help->depositortag    = "This report doesn't differentiate currencies, and the results will be grouped by tags of depositors.";
$lang->trade->excel->help->productLine     = "This report doesn't differentiate currencies, and only has the trades with the type as 'in'.";
$lang->trade->excel->help->category        = "This report doesn't differentiate currencies, and only has the trades with the type as 'in'.";
$lang->trade->excel->help->productCategory = "This report doesn't differentiate currencies, and only has the trades with the type as 'in'.";

$lang->annual = new stdclass();
$lang->annual->report = new stdclass();
$lang->annual->report->charts['annual'] = $lang->trade->report->annual;
foreach($lang->trade->chartList as $k => $mode)
{
    foreach(array('in' => $lang->trade->in, 'out' => $lang->trade->out) as $j => $type)
    {
        $lang->annual->report->charts["$j-$k"] = $type . $mode;
    }
}

$lang->compare = new stdclass();
$lang->compare->typeList['income']  = 'Income';
$lang->compare->typeList['expense'] = 'Expense';
$lang->compare->typeList['profit']  = 'Profit';
$lang->compare->report = new stdclass();
foreach($lang->compare->typeList as $key => $type)
{
    $lang->compare->report->charts[$key]  = $type . ' Annual Comparison Report';
}

$lang->trade->incomeAndReceive  = 'Business Report';
$lang->trade->invoice           = 'Invoice Report';
$lang->trade->invoiceStatistics = 'Invoice-Revenue Report';

$lang->trade->report->invoice           = 'Invoice Report';
$lang->trade->report->receive           = 'Income and Returned Report';
$lang->trade->report->invoiceStatistics = 'Invoice-Revenue Report';
$lang->trade->report->tradeTotal        = 'Income Total';
$lang->trade->report->invoiceTotal      = 'Invoice Total';

$lang->trade->differenceTip = 'Small sized taxpayer standard is 5 million.';

$lang->trade->importedFields['serialNumber'] = $lang->trade->serialNumber;
